from settings import Settings
from constants import LOGIN_FILENAME
import os

class LoginSettings(Settings):
    def __init__(self, data_path):
        Settings.__init__(self, LOGIN_FILENAME, data_path)

    def createInitialSettings(self):
        pass
